package user.common;

public class AddressBindResp {
    String address;

    public AddressBindResp() {
    }

    public AddressBindResp(String address) {
        this.address = address;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    @Override
    public String toString() {
        return "AddressBindResp{" +
                "address='" + address + '\'' +
                '}';
    }
}
